/* ==========================================================================
::
:: MEDIA QUERIES
::
============================================================================= */

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

	/* hide elements */
	.dropform a.btn-tab {
		display: none;
	}

	.hide-phone {
		display: none;
	}

	.clickdesk { display: none;}


	/* Responsive elements */

	figure img, img, iframe {
		max-width: 100%;
		height: auto;
	}

	table {
		max-width: 100%;
	}


	/* Logo */
	header section {
		padding: 0 10px;
	}
	header section .blok-1 {
		overflow: hidden;
		width: 190px;
	}

	/* Search form */
	form#searchform {
		width: 90%;
		margin: 10px auto;
		float: none;
	}


	/* Navigation */
	nav ul#menu-header { display: none;}

	a.menu.show-phone {
		display: block;
		width: 60px;
		height: 60px;
		text-indent: -3000px;
		background: url(../img/menu_link.png?b) no-repeat; 0 0;
		position: absolute;
		top: 15px;
		right: 10px;
	}
	a.menu.show-phone.active { background-position: 0 -60px;}

	nav > section ul li {
		width: 100%;
		border-bottom: 1px solid #dcd5f3;
	}

	nav > section ul li a {
		font-size: 16px;
	}

	nav li.has-submenu {
		background: url(../img/plus.png) no-repeat 90% 50%;
	}

	nav li .sub-menu { position: static;}

	nav li .sub-menu li {
		background: #67569A;
	}

	nav li .sub-menu li a {
		color: #fff;
		width: 100%;
	}


	/* Landing Intro */
	section#landing-intro {
		width: 90%;
		margin: 0 auto;
	}

	section#landing-intro .blok-1,
	section#landing-intro .blok-2 {
		width: 100%;
		height: auto;
		margin-bottom: 40px;
	}

	section#landing-intro .blok-1 {
		margin-bottom: 0;
	}

	section#landing-intro .blok-2 img {
		display: block;
		margin: 40px auto;
	}

	section#landing-intro .blok-1 #slides .slidesjs-container {
		overflow: visible;
	}

	#slides,
	.slidesjs-container,
	.slidesjs-control {
		max-height: 300px !important;
	}

	.slidesjs-pagination {
		display: none !important;
	}

	#landing-intro [class*="slide"] h2 {
		font-size: 28px;
	}

	#landing-intro div[class*="slide"] ul {
		padding: 0;
	}

	/* Landing Selection */

	section#landing-selection section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
	}

	section#landing-selection .blok-1,
	section#landing-selection .blok-2,
	section#landing-selection .blok-3 {
		width: 100%;
		border-right: 0;
		border-bottom: 1px solid #9f90ca;
		margin: 0 0 20px;
		padding: 0 0 20px;
	}

	/* Signup banner */
	section#signup-banner section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
		text-align: center;
	}

	section#signup-banner .blok-1,
	section#signup-banner .blok-2 {
		width: 100%;
		margin: 0 0 20px;
		padding: 0 0 20px;
		border: none;
		border-bottom: 1px solid #aaa;
	}

	/* Landing Partners */
	section#landing-partners section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
		text-align: center;
	}

	section#landing-partners section h2 {
		font-size: 24px;
	}

	section#landing-partners .partner-1,
	section#landing-partners .partner-2,
	section#landing-partners .partner-3,
	section#landing-partners .partner-4 {
		width: 100%;
		margin: 0 0 20px;
		padding: 0 0 20px;
	}

	/* Solutions Intro */
	section#solutions-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}
	section#solutions-intro .blok-1 {
		width: 100%;
		margin: 0 0 20px;
		padding: 0 0 20px;
	}

	section#solutions-intro p {
		width: 100%;
	}

	.solutions-section > section {
		padding-top: 0;
	}

	.solutions-section .blok {
		width: 100%;
		padding: 5%;
		box-sizing: padding-box;
		margin: 0;
	}

	.solutions-section .blok .blok-txt {
		margin: 0 auto;
	}

	/* Reseller banner */
	section#resellers-intro {
    	background: none !important;
		height: auto;
	}

	section#resellers-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		padding-bottom: 0;
		height: auto;
		text-align: center;
	}

    section#resellers-intro .blok-1 {
        margin: 0;
    }

    .resellers {
        width: 100%;
    }

    section.resellers-maincontent {
        width: 90%;
        margin: 0 auto;
    }

    section.resellers-maincontent section .blok-1,
    section.resellers-maincontent section .blok-2 {
        width: 100%;
		margin: 0 0 20px;
		padding: 0 0 20px;
		border: none;
		border-bottom: 1px solid #aaa;
    }

    section.howitworks-content {
        width: 90%;
        margin: 0 auto;
    }

    section.howitworks-content .blok-1 img {
		display: none;
	}

	section.howitworks-content .blok-1 ol {
		list-style-type: decimal;
		list-style-position: inside;
	}

	section.howitworks-content .blok-1 ol li {
		display: block;
		width: 100%;
		text-align: left;
		margin-bottom: 40px;
		text-align: center;
	}

	section.howitworks-content .blok-1 ol li span {
		display: block;
		background: #FCDB45;
		width: 50px;
		height: 50px;
		text-align: center;
		border-radius: 50px;
		margin: 0 auto 10px;
		font-size: 24px;
		font-weight: bold;
		padding: 7px;
	}

	section.resellers-benefits {
    	width: 90%;
    	margin: 0 auto;
	}

	section.resellers-benefits ol li {
    	width: 100%;
	}

	section.become-reseller .salesforce_w2l_lead {
    	width: 100%;
    	padding: 0;
	}

	section.become-reseller .salesforce_w2l_lead form {
    	width: 90%;
    	margin: 0 auto;
    	float: none;
	}

	section.become-reseller .salesforce_w2l_lead form#salesforce_w2l_lead_3 .sf_field {
    	width: 100%;
    	padding: 0;
	}

	.salesforce_w2l_lead form#salesforce_w2l_lead_3 .sf_type_html {
    	margin-top: 20px;
	}

	.salesforce_w2l_lead form#salesforce_w2l_lead_3 .sf_type_select {
    	height: auto;
	}

	section.become-reseller .salesforce_w2l_lead form#salesforce_w2l_lead_3 .sf_field.sf_type_checkbox {
    	width: 50%;
	}

	.salesforce_w2l_lead form.w2llead .w2lsubmit {
    	position: static;
    	float: left;
    	margin-bottom: 20px;
	}

	p.sf_required_fields_msg {
    	float: left;
    	margin-left: 20px;
    	position: static;
	}

	.salesforce_w2l_lead p {
    	float: left;
    	margin-left: 20px;
	}


	/* Team Intro */
	section#team-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#team-intro .blok-1 {
		width: 100%;
		margin: 0 0 20px;
		padding: 0 0 20px;
	}

	section#team-intro p {
		width: 100%;
	}

	/* Team */
	section.team section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
		text-align: center;
	}

	section.team section .blok-text {
		width: 100%;
	}

	section.team section .blok-img {
		width: 100%;
	}

	/* Features Intro */
	section#features-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}


	section#features-intro .blok-1,
	section#features-intro .blok-2 {
		width: 100%;
		margin: 0 0 20px;
		padding: 0 0 20px;
		text-align: center;
	}

	section#features-intro .blok-1 h1 {
		float: none;
	}

	section#features-intro .blok-2 figure {
		float: none;
	}

	section#team-intro p {
		width: 100%;
	}

	/* Features Social */
	section.feat-section {
		width: 100%;
	}

	section.feat-section section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
		text-align: center;
	}

	section.feat-section hgroup div {
		text-align: center;
	}



	section.feat-section section .blok-1 {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}

	section.feat-section .blok-1 img {
		display: block;
		margin: 0 auto 20px;
		float: none;
	}

	section.feat-section section .blok-1 div {
		display: block;
		float: left;
		width: 100%;
		margin: 10px 0;
	}

	section.feat-section .blok-2 {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
		float: none;
	}

	/* How It Works */

	#howitworks-intro {
		background: none !important;
		height: auto;
	}

	#howitworks-intro > section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
		padding-bottom: 0;
		height: auto;
	}

	#howitworks-intro .blok-1 {
		margin-top: 0;
	}

	.how-it-works section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
		padding-bottom: 0;
		height: auto;
	}

	section.howitworks-maincontent section .blok-1,
	section.howitworks-maincontent section .blok-2 {
		width: 100%;
	}

	section.howitworks-maincontent section .blok-1 a.btn {
		max-width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}

	section.thingsyouneed-content .blok-1 h2 {
		margin-bottom: 20px;
	}

	section.thingsyouneed-content .blok-1 img {
		display: none;
	}

	section.thingsyouneed-content .blok-1 ol {
		list-style-type: decimal;
		list-style-position: inside;
	}

	section.thingsyouneed-content .blok-1 ol li {
		display: block;
		width: 100%;
		text-align: left;
		margin-bottom: 40px;
		text-align: center;
	}

	section.thingsyouneed-content .blok-1 ol li span {
		display: block;
		background: #FCDB45;
		width: 50px;
		height: 50px;
		text-align: center;
		border-radius: 50px;
		margin: 0 auto 10px;
		font-size: 24px;
		font-weight: bold;
		padding: 7px;
	}

	section.thingsyouneed-content section .blok-1 a.btn {
		max-width: 100%;
		margin: 0;
		margin-bottom: 20px;
		padding: 12px 10px;
	}

	section.howitworks-setupsteps {
		width: 100%;
	}

	section.howitworks-setupsteps section {
		padding-top: 0;
		width: 100%;
	}

	section.howitworks-setupsteps ol li {
		display: block;
		width: 100%;
		margin-bottom: 40px;
		padding: 0 20%;
	}



	/* Specific Features */

	#features2-intro {
		background: none !important;
		height: 200px;
	}

	#features2-intro > section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
		padding-bottom: 0;
		height: auto;
	}

	section.feature-content {
		padding-top: 20px;
	}

	section.feature-content section {
		width: 90%;
		margin: 0 auto;

		text-align: center;
	}

	section.feature-content section .blok-1,
	section.feature-content section .blok-2 {
		width: 100%;
		margin-bottom: 20px;
	}

	section.feature-slat {
		margin-bottom: 40px !important;
	}

	section.feature-slat img {
		display: block;
		float: none;
		margin: 0 auto;
	}

	section.feature-slat h2 {
		display: block;
		width: 100%;

	}

	section.feature-slat p {
		margin: 0;
	}

	/* Packages Intro */
	section#packages-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#packages-intro .blok-1 {
		width: 100%;
		margin: 0 0 20px;
		padding: 0 0 20px;
	}

	section#packages-overview section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#packages-overview .pack-overview-table {
		width: 100%;
	}

	section#hardware-banner section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
		text-align: center;
	}

	/* Free Intro */
	section#free-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#free-summary section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#free-summary section .blok-1 {
		display: none;
	}

	section#free-summary section .blok-2 {
		width: 100%;
		text-align: center;
	}

	section#free-summary section .blok-2 p {
		padding: 0;
	}

	section#home-signup-1 section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#home-signup-1 section .blok-1,
	section#home-signup-1 section .blok-2 {
		width: 100%;
		float: none;
		padding: 0;
	}

	section#home-steps section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#home-steps section div.step-1,
	section#home-steps section div.step-2,
	section#home-steps section div.step-3,
	section#home-steps section div.step-4
	 {
		width: 100%;
		margin-bottom: 20px;
	}

	/* Premium Intro */
	section#premium-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#home-features section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
		height: auto;
	}

	section#home-features section .blok-1,
	section#home-features section .blok-2 {
		width: 100%;
		float: none;
		padding: 0;
		position: static;
		margin-bottom: 20px;
	}

	section#home-features section .blok-1 img {
		max-width: 100%;
		height: auto;
	}

	section#home-features section .blok-2 h3 {
		margin: 0 0 20px;
	}

	#home-features div[class*="feature"] {
		margin: 0 0 20px;
		padding: 0;
	}

	#home-features .blok-2 .btn {
		margin: 0 auto;
		display: block;
	}

	#home-steps div[class*="step"] {
		padding: 0;
	}

	/* Markets Intro */
	section#markets-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#markets-intro section .blok-1 {
		width: 100%;
	}

	section.markets section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section.markets section .blok-text {
		width: 100%;
	}

	section.markets section .blok-img {
		display: none;
	}

	/* Partners 2 Intro */
	section#partners2-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#partners2-intro section .blok-1 {
		width: 100%;
	}

	section#partners2-intro section .blok-1 p {
		width: 100%;
		text-align: center;
	}

	section.partners2-tech section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section.partners2-tech section .partner {
		padding: 0;
	}

	section.partners2-section .blok-txt {
		width: 100%;
	}

	.partners2-section .blok-img {
		width: 100%;
	}

	/* Contact */
	section#contact-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#contact-page section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#contact-page section .blok-1,
	section#contact-page section .blok-2 {
		width: 100%;
	}

	section#contact-page #delph-office-map,
	section#contact-page #manchester-office-map {
		max-width: 100%;
	}

	#contact-page .wpcf7 input[type="submit"] {
		width: 100%;
	}

	/* Enterprise Home Intro */
	section#home-intro section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	#home-intro > section {
		background: none;
	}

	#home-intro hr {
		margin: 40px auto -3px;
	}

	section#home-intro .blok-1 {
		width: 100%;
	}

	section#home-about {
		background: none;
	}

	section#home-about section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	section#home-about .blok-1 {
		width: 100%;
		padding: 0;
	}

	section#home-features  section {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
		text-align: center;
	}

	#home-features div[class*="feature"] {
		width: 100%;
		margin-bottom: 20px;
	}

	/* Blog */
	section#blog-content section div.content {
		width: 90%;
		margin: 0 auto 20px;
		padding: 0;
		text-align: center;
		float: none;
	}

	section#blog-content section div.content article {
		width: 100%;
		padding-bottom: 60px;
	}

	section#blog-content section div.content ul.paginate {
		margin-bottom: 20px;
	}



	section#blog-content section div.content ul.paginate li.previous,
	section#blog-content section div.content ul.paginate li.next {
		float: left;
		width: 100%;
		box-sizing: padding-box;
		margin: 0 0 10px 0;
	}

	section#blog-content section aside {
		width: 100%;
		float: none;
		clear: both;
		padding-top: 20px;
	}

	section#blog-content section aside ul li.widget_tag_cloud a {
		margin-bottom: 5px;
		width: 100%;
	}

	/* Tables */

	table {

	}

	table th {
		display: none;
	}

	table td {
		display: none;
	}

	table th:nth-child(1) {
		display: table-cell;
	}

	table th:nth-child(2) {
		display: table-cell;
	}

	table td:nth-child(1) {
		display: table-cell;
	}

	table td:nth-child(2) {
		display: table-cell;
	}

	/* General Section */
	section#general-section .general-blok {
		width: 100%;
		padding: 20px 5%;
		box-sizing: padding-box;
	}

	section#general-section .general-blok .inline-form {
		width: 100%;
		padding: 10px;
		box-sizing: padding-box;
		margin-bottom: 20px;
	}

	form#qaplus_searchform input.qaplus_search {
		width: 100%;
		margin-bottom: 20px;
	}

	form#qaplus_searchform input#qaplus_searchsubmit {
		width: 100%;
	}

	/* Footer Sitemap */
	footer#sitemap section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
		padding-bottom: 0;
		text-align: center;
	}

	footer#sitemap .blok,
	footer#sitemap div[class*="blok"] {
		width: 100%;
		margin: 0 0 20px;
		padding: 0 0 20px;
		border: none;
		border-bottom: 1px solid #a495ce;
		min-height: inherit;
	}

	footer#sitemap .blok:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
		border: none;
	}

	footer#sitemap .blok ul li:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	/* Footer Linkmap */
	footer#linkmap section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
		text-align: center;
	}

	footer#linkmap ul li {
		width: 100%;
	}

	/* Footer Copyright */
	footer#copyright section {
		width: 90%;
		margin: 0 auto 20px;
		padding-top: 20px;
		text-align: center;
	}

	footer#copyright section .blok-1 {
		width: 100%;
		margin-bottom: 20px;
	}

	div.menu-socials-container {
		width: 100%;
	}

	footer#copyright .social-icons {
		text-align: center;
	}
}